<?xml version="1.0" encoding="Windows-1252"?>

<HangingProtocol
	Name="Image Tiles (MV)"
	Version="2.3"
	Priority="10000"
	Active="true"
	TranslateName="true"
	Linking="on"
	ActiveTool="Standard.WindowLevel"
>

<ProtocolComment>
2D "tiled mode" protocol for Visage Media Viewer.
No special aspect ratio requirements. 
Designed for single landscape or dual portrait screens.
</ProtocolComment>

	<Environment>
		<Screens Monitors="1 2 3 4" AspectRatio="Any" />
	</Environment>

	<HangingProtocolDefinition>

		<Study StudyId="1" Type="Current">
		<Series SeriesId="1">
		</Series>
		</Study>

		<Study StudyId="4" Type="Current" Required="false">
		<Series SeriesId="4">
		</Series>
		</Study>

	    	<Study StudyId="2" Type="Prior" Required="false">
 	     	<Series SeriesId="2">
		</Series>
		</Study>


	    	<Study StudyId="3" Type="Prior" Required="false">
      		<Series SeriesId="3">
		</Series>
		</Study>


	</HangingProtocolDefinition>

	<ImageSet
		ImageSetId="1" 
		StudyId="1"
        Name="%DICOM.Modality% %DICOM.StudyDate% / %DICOM.StudyDescription%"
		Label="%DICOM.StudyDescription%" 
		Label2="(all images)" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%" 
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="DICOM.InstanceNumber" Order="Ascending" Split="false" />  
	</ImageSet>

	<ImageSet
		ImageSetId="4" 
		StudyId="4"
        Name="%DICOM.Modality% %DICOM.StudyDate% / %DICOM.StudyDescription%"
		Label="%DICOM.StudyDescription%" 
		Label2="(all images)" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%" 
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="DICOM.InstanceNumber" Order="Ascending" Split="false" />  
	</ImageSet>

	<ImageSet
		ImageSetId="2" 
		StudyId="2"
        Name="%DICOM.Modality% %DICOM.StudyDate% / %DICOM.StudyDescription%"
		Label="%DICOM.StudyDescription%" 
		Label2="(all images)" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%" 
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="DICOM.InstanceNumber" Order="Ascending" Split="false" />  
	</ImageSet>

	<ImageSet
		ImageSetId="3" 
		StudyId="3"
        Name="%DICOM.Modality% %DICOM.StudyDate% / %DICOM.StudyDescription%"
		Label="%DICOM.StudyDescription%" 
		Label2="(all images)" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%" 
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="DICOM.InstanceNumber" Order="Ascending" Split="false" />  
	</ImageSet>

	<ImageSet
		ImageSetId="21" 
		StudyId="1"
		Name="%DICOM.Modality% %DICOM.StudyDate% / %DICOM.StudyDescription%"
		Label="Key View Images" 
		Label2="" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%"
		AlreadyReferenced="any"
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="Dicom.InstanceNumber" Order="Ascending" Split="false" />
        <Tag Name="Condition.VisageKeyView">true</Tag>
	</ImageSet>

	<ImageSet
		ImageSetId="22" 
		StudyId="2"
		Name="%DICOM.Modality% %DICOM.StudyDate% / Localizers"
		Label="Key View Images" 
		Label2="" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%" 
		AlreadyReferenced="false"
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="Dicom.InstanceNumber" Order="Ascending" Split="false" />
        <Tag Name="Condition.VisageKeyView">true</Tag>
	</ImageSet>

	<ImageSet
		ImageSetId="23" 
		StudyId="3"
		Name="%DICOM.Modality% %DICOM.StudyDate% / %DICOM.StudyDescription%"
		Label="Key View Images" 
		Label2="" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%"
		AlreadyReferenced="any"
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="Dicom.InstanceNumber" Order="Ascending" Split="false" />
        <Tag Name="Condition.VisageKeyView">true</Tag>
	</ImageSet>

	<ImageSet
		ImageSetId="24" 
		StudyId="4"
		Name="%DICOM.Modality% %DICOM.StudyDate% / Localizers"
		Label="Key View Images" 
		Label2="" 
		Label3="%DICOM.Modality% %DICOM.StudyDate%" 
		AlreadyReferenced="any"
	>
		<Sort Name="Abstract.SeriesNumber" Order="Ascending" Split="false" />
		<Sort Name="Dicom.InstanceNumber" Order="Ascending" Split="false" />
        <Tag Name="Condition.VisageKeyView">true</Tag>
	</ImageSet>
	
	<Layout LayoutId="1" Name="1x1 Images" Monitors="1" Default="auto">
		<DisplaySetReference DisplaySetId="1" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<Layout LayoutId="2" Name="2x1 Images" Monitors="1 2" Default="auto">
		<DisplaySetReference DisplaySetId="1" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.50 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="2" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 1.00 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<Layout LayoutId="3" Name="3x1 Images" Monitors="1 3" Default="auto">
		<DisplaySetReference DisplaySetId="1" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.000 1.00 0.333 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="2" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.333 1.00 0.666 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="3" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.666 1.00 0.999 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<Layout LayoutId="4" Name="2x2 Images" Monitors="1 2" Default="auto">
		<DisplaySetReference DisplaySetId="1" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.50 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="2" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 1.00 1.00 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="3" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 0.50 0.50 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="4" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 0.50 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<Layout LayoutId="5" Name="3x2 Images" Monitors="1 3" Default="auto">
		<DisplaySetReference DisplaySetId="1" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.000 1.00 0.333 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="2" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.333 1.00 0.666 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="3" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.666 1.00 0.999 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >

		<DisplaySetReference DisplaySetId="4" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.000 0.50 0.333 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="5" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.333 0.50 0.666 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="6" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.666 0.50 0.999 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>


	<Layout LayoutId="6" Name="4x2 Images" Monitors="1 2 4" Default="auto">
		<DisplaySetReference DisplaySetId="1" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.25 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="2" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.25 1.00 0.50 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="3" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 0.50 0.25 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="4" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.25 0.50 0.50 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >

		<DisplaySetReference DisplaySetId="5">
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 1.00 0.75 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="6" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.75 1.00 1.00 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="7" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 0.50 0.75 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="8" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.75 0.50 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<!-- 2 Viewers for Comparison -->
	<Layout LayoutId="7" Name="2x1 Series" Monitors="1 2" Default="false">
		<DisplaySetReference DisplaySetId="9" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.50 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="10" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 1.00 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<!-- 3 Viewers for Comparison -->
	<Layout LayoutId="8" Name="3x1 Series" Monitors="1 3" Default="false">
		<DisplaySetReference DisplaySetId="9" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.333 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="10" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.333 1.00 0.666 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="11" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.666 1.00 0.999 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<!-- 4 Viewers for Comparison -->
	<Layout LayoutId="9" Name="2x2 Series" Monitors="1 2" Default="false">
		<DisplaySetReference DisplaySetId="9" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.50 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="10" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 1.00 1.00 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="11" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 0.50 0.50 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="12" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 0.50 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>
	
		<!-- 4 Viewers for Key Views (tiled)) -->
	<Layout LayoutId="10" Name="Key Views (Scroll)" Monitors="1 2" Default="True" Condition="EmptyLayout" ConditionAction="Hide">
		<DisplaySetReference DisplaySetId="13" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 1.00 0.50 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="14" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 1.00 1.00 0.50" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="15" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.00 0.50 0.50 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
		<DisplaySetReference DisplaySetId="16" >
			<ImageBox DisplayEnvironmentalSpatialPosition="0.50 0.50 1.00 0.00" ImageBoxLayoutType="STACK"/> 
		</DisplaySetReference >
	</Layout>

	<DisplaySet
		DisplaySetId="1"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="2"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="3"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="4"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="5"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>


	<DisplaySet
		DisplaySetId="6"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="7"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="8"
		ImageSetId="1"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="1" Type="TileGroup" Attached="1" />
	</DisplaySet>

<!-- viewers for side by side comparison -->
	<DisplaySet
		DisplaySetId="9"
		ImageSetId="EMPTY"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="5" Type="ZoomGroup" Attached="0" />
		<Link GroupId="5" Type="WindowLevelGroup" Attached="0" />
		<Link GroupId="5" Type="CameraGroup" Attached="0" />	
	
	</DisplaySet>

	<DisplaySet
		DisplaySetId="10"
		ImageSetId="EMPTY"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="5" Type="ZoomGroup" Attached="0" />
		<Link GroupId="5" Type="WindowLevelGroup" Attached="0" />
		<Link GroupId="5" Type="CameraGroup" Attached="0" />	
	</DisplaySet>

	<DisplaySet
		DisplaySetId="11"
		ImageSetId="EMPTY"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="6" Type="ZoomGroup" Attached="0" />
		<Link GroupId="6" Type="WindowLevelGroup" Attached="0" />
		<Link GroupId="6" Type="CameraGroup" Attached="0" />	
	</DisplaySet>

	<DisplaySet
		DisplaySetId="12"
		ImageSetId="EMPTY"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="MIP"
		RenderingThickSlice="0"
		SliceThickness="5.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="6" Type="ZoomGroup" Attached="0" />
		<Link GroupId="6" Type="WindowLevelGroup" Attached="0" />
		<Link GroupId="6" Type="CameraGroup" Attached="0" />	
	</DisplaySet>
	
  	<DisplaySet
		DisplaySetId="13"
		ImageSetId="21"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="AvIP"
		RenderingThickSlice="0"
		SliceThickness="0.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="7" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="14"
		ImageSetId="21"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="AvIP"
		RenderingThickSlice="0"
		SliceThickness="0.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="7" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="15"
		ImageSetId="21"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="AvIP"
		RenderingThickSlice="0"
		SliceThickness="0.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="7" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<DisplaySet
		DisplaySetId="16"
		ImageSetId="21"
		FrameColor="1.0 0.7 0.2"
		Colormap2D = "gray ramp"
		ReformattingOperationType="2D"
		RenderingType="AvIP"
		RenderingThickSlice="0"
		SliceThickness="0.0"	
		Zoom="fit all"
		DisplaySetPatientOrientation="native" >
		<ImageBox
			DisplayEnvironmentalSpatialPosition="0.0 1.0 1.0 0.0"
			ImageBoxLayoutType="STACK" >
		</ImageBox>
		<Link GroupId="7" Type="TileGroup" Attached="1" />
	</DisplaySet>

	<ToolBars>
		<ToolBar Id="linking_auto" Label="" State="NEVER"/>
		<ToolBar Row="1" Id="close_session" State="on" />
		<ToolBar Row="1" Id="standard_2d" State="on" />
		<ToolBar Row="1" Id="annotation_measurement_2D" State="on" />
		<ToolBar Row="1" Id="info" State="on" />
		<ToolBar Row="1" Id="browse" State="on" />
		<ToolBar Row="2" Id="layouts" /> <!-- state should be switched centrally -->
	</ToolBars>

	<ToolCards Monitor="1">
		<Region NumSubRegions="1" State="ON" Location="B" Orientation="horizontal" Size="50">
			<Card Id="image_series" SubRegion="1" Selected="1"/>
		</Region>
	</ToolCards>

	<Properties>
		<Property Name="UI.ShowInAll.OrientationCube" Value="0" />
		<Property Name="Magnifier.InitialMagLevel" Value="1.0" />
		<Property Name="Magnifier.InitialMagRelativeTo" Value="NATIVE_RESOLUTION" />
		<Property Name="Tools.BrowseSlice.MouseWheelMode" Value="false" />
		<Property Name="Tools.BrowseSlice.MultiFrameMode" Value="true" />
 	</Properties>
 
</HangingProtocol>

